@charset "utf-8";

/******* FUNCTIONALITY ***********************************************************************************************************
    (Hide menu/Set sub-menu to the right)
        Documentation:
        http://stackoverflow.com/questions/4873604/css-menu-without-javascript
        http://www.htmldog.com/articles/suckerfish/dropdowns/
*/
    /* Menus */
#main-menu #menu { position: relative; }
#main-menu #menu>li                    { display: inline-block; }
    /* Submenus */
#main-menu #menu li>.submenu            { position: absolute; left: -999em; }
#main-menu #menu li:hover>.submenu    { display: block; left: auto; width: 12em; }



/******* STYLE ***********************************************************************************************************
    Looks and feel of the menus and submenus
*/
    /* GENERAL SETTINGS */
#main-menu ul                { list-style-type: none; }
#main-menu #menu a            { display: block; text-decoration: none; }
#main-menu .menu a            { padding: 0.8em .8em; } /* menu: left-right padding | submenu: top-bottom */
#main-menu #menu li            { vertical-align: middle; white-space: nowrap; }
#main-menu img, #main-menu a    { border: none; outline:none; }


    /* container */
#main-menu { 
background-color:#333; }


    /* menu */
#main-menu #menu {
    padding: 0px;
    background-color:#333; }
	
#main-menu .menu>a {
    color: #ffffff;
    font-size: 12px; 
    font-family: "Arial Narrow", Arial, Gadget, sans-serif;
    text-transform: uppercase;
    padding: 1.77em .5em;
}
#main-menu a:hover        { color: red; background: #333333; }
#main-menu .menu>a:hover        { color: red; background: #333333; }
#main-menu .menu>a:active    { color: red; background: #333333; }
#main-menu .menu>a:visited    { color: #ffffff; }


    /* Sub-menu */
#main-menu .submenu {
    padding: 0;
    background-color:  #333333;
}
#main-menu .submenu li { border-bottom: 2px groove #000000; }
#main-menu .submenu a {
    color: #fff;
    font-size: 0.8em;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
#main-menu .submenu>li>a:hover    { color: red; background-color: #cccccc; }
#main-menu .submenu>li>a:active    { color: red; background-color: #cccccc; }
#main-menu .submenu>li>a:visited    { color: #fff; }